Subject: Re: Sendmail anyone??
From: [email-masked] (Rob M. Manning)

30 May 1998 23:01:10 -0700
Message-ID: <Pine.GSO.3.95.980530203507.22174A-100000.cygnus.gnu-win32@raven>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Michael Hirmke <[email-masked]>
Cc: [email-masked]

Actually I was looking for any implementation of sendmail on 
Win NT.  I was directed by another person on the list to
MetaInfo's site where I see what looks like a pretty nice
implementation which includes a GUI for common Admin tasks
as well as a POP3 server to boot.  And $495 is not a bad
price for a commercial solution.  What we needed was something
that would accept arbitrary addresses to a virtual domain(
e.g. "12345...123"@rates.com, and instead of bouncing since
the account doesn't exist, it would need to start up a new 
program to process the incoming request.  We also needed the
common internet mail functions for the actual domain, so 
a "from scratch" solution would be kinda messy.  I also found
a product that will work for us called IMail from IPSWITCH(They
also produce WS_FTP) which for the same price offers a bit
easier configuration while still providing us with our
particular needs.  I didn't find anything else commercial or
non-commercial that would handle the arbitrary address triggerring
new processes.  Thanks for the pointers.

Rob Manning

Robert M. Manning                         [email-masked]
Software Engineer                         OFFICE (410) 571-0403
Science Applications International Corp.  FAX    (301) 261-8427

On Fri, 29 May 1998, Michael Hirmke wrote:

> Hi Rob,
> 
> >Anyone know of a WinNT sendmail port?
> 
> Not a free one, but there are several commercial ones.
> I suppose, this isn't what you are looking for !?!
> 
> >
> >TIA
> >
> >Rob Manning
> 
> Bye.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://minimike.franken.de/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".